You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     darc...@gmail.com
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/chinese/fqterm/Makefile 314960 2013-03-22 
20:06:14Z makc $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s/logs/zh-fqterm-0.9.3_8.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s
Log:

====>> Building chinese/fqterm
build started at Thu Sep 19 07:02:26 UTC 2013
port directory: /usr/ports/chinese/fqterm
building for: FreeBSD head-amd64-default-job-11 10.0-CURRENT FreeBSD 
10.0-CURRENT amd64
maintained by: darc...@gmail.com
Makefile ident:      $FreeBSD: head/chinese/fqterm/Makefile 314960 2013-03-22 
20:06:14Z makc $
Poudriere version: 3.1-pre

---Begin Environment---
OSVERSION=1000055
UNAME_v=FreeBSD 10.0-CURRENT
UNAME_r=10.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/head-amd64-default/ref
PKG_EXT=txz
tpid=96256
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=zh-fqterm-0.9.3_8
PKG_DELETE=/usr/local/sbin/pkg delete -y -f
PKG_ADD=/usr/local/sbin/pkg add
PWD=/root
MASTERNAME=head-amd64-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
SKIPSANITY=0
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  --with-extra-libs=/usr/local/lib  
--with-extra-includes=/usr/local/include
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MOC="/usr/local/bin/moc-qt4" UIC="/usr/local/bin/uic-qt4" LIBS="" 
 QMAKE="/usr/local/bin/qmake-qt4" 
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-clang" QTDIR="/usr/local" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-clang" 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/fqterm
DOCSDIR=/usr/local/share/doc/fqterm
EXAMPLESDIR=/usr/local/share/examples/fqterm
WWWDIR=/usr/local/www/fqterm
ETCDIR=/usr/local/etc/fqterm
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for zh-fqterm-0.9.3_8
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_2.txz
Installing pkg-1.1.4_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of zh-fqterm-0.9.3_8
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by zh-fqterm-0.9.3_8 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by zh-fqterm-0.9.3_8 for building
=> SHA256 Checksum OK for fqterm-0.9.3-src-r569.zip.
===========================================================================
=======================<phase: extract-depends>============================
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/unzip - not found
===>    Verifying install for /usr/local/bin/unzip in /usr/ports/archivers/unzip
===>   Installing existing package /packages/All/unzip-6.0_1.txz
Installing unzip-6.0_1... done
===>   Returning to build of zh-fqterm-0.9.3_8
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by zh-fqterm-0.9.3_8 for building
===>  Extracting for zh-fqterm-0.9.3_8
===> Fetching all distfiles required by zh-fqterm-0.9.3_8 for building
=> SHA256 Checksum OK for fqterm-0.9.3-src-r569.zip.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for zh-fqterm-0.9.3_8
===>   Converting DOS text file to UNIX text file: 
===>  Applying FreeBSD patches for zh-fqterm-0.9.3_8
===========================================================================
=======================<phase: build-depends  >============================
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/cmake - not found
===>    Verifying install for /usr/local/bin/cmake in /usr/ports/devel/cmake
===>   Installing existing package /packages/All/cmake-2.8.11.2.txz
Installing cmake-2.8.11.2...Installing cmake-modules-2.8.11.2... done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: 
/usr/local/libdata/pkgconfig/xextproto.pc - not found
===>    Verifying install for /usr/local/libdata/pkgconfig/xextproto.pc in 
/usr/ports/x11/xextproto
===>   Installing existing package /packages/All/xextproto-7.2.1.txz
Installing xextproto-7.2.1... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/x11.pc - 
not found
===>    Verifying install for /usr/local/libdata/pkgconfig/x11.pc in 
/usr/ports/x11/libX11
===>   Installing existing package /packages/All/libX11-1.6.1,1.txz
Installing libX11-1.6.1,1...Installing xproto-7.0.24... done
Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2... done
Installing libpthread-stubs-0.3_3... done
 done
Installing kbproto-1.0.6... done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/ice.pc - 
not found
===>    Verifying install for /usr/local/libdata/pkgconfig/ice.pc in 
/usr/ports/x11/libICE
===>   Installing existing package /packages/All/libICE-1.0.8,1.txz
Installing libICE-1.0.8,1... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/xext.pc 
- not found
===>    Verifying install for /usr/local/libdata/pkgconfig/xext.pc in 
/usr/ports/x11/libXext
===>   Installing existing package /packages/All/libXext-1.3.2,1.txz
Installing libXext-1.3.2,1... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/xt.pc - 
not found
===>    Verifying install for /usr/local/libdata/pkgconfig/xt.pc in 
/usr/ports/x11-toolkits/libXt
===>   Installing existing package /packages/All/libXt-1.1.4,1.txz
Installing libXt-1.1.4,1...Installing libSM-1.2.1,1... done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/xaw7.pc 
- not found
===>    Verifying install for /usr/local/libdata/pkgconfig/xaw7.pc in 
/usr/ports/x11-toolkits/libXaw
===>   Installing existing package /packages/All/libXaw-1.0.11,2.txz
Installing libXaw-1.0.11,2...Installing printproto-1.0.5... done
Installing libXpm-3.5.10... done
Installing libXp-1.0.2,1... done
Installing libXmu-1.1.1,1... done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/xpm.pc - 
found
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/libdata/pkgconfig/xi.pc - 
not found
===>    Verifying install for /usr/local/libdata/pkgconfig/xi.pc in 
/usr/ports/x11/libXi
===>   Installing existing package /packages/All/libXi-1.7.2,1.txz
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: 
/usr/local/libdata/pkgconfig/xproto.pc - found
===>   zh-fqterm-0.9.3_8 depends on file: 
/usr/local/lib/qt4/plugins/codecs/libqcncodecs.so - not found
===>    Verifying install for /usr/local/lib/qt4/plugins/codecs/libqcncodecs.so 
in /usr/ports/chinese/qt4-codecs-cn
===>   Installing existing package /packages/All/qt4-codecs-cn-4.8.4.txz
Installing qt4-codecs-cn-4.8.4...Installing python27-2.7.5_3...Installing 
gettext-0.18.3... done
 done
Installing python2-2_1... done
Installing python-2.7_1,2... done
Installing perl-5.14.4...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Cleaning up /etc/make.conf... Done.
Spamming /etc/make.conf... Done.
 done
Installing qt4-corelib-4.8.4_5...Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing icu-50.1.2... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
 done
 done
====
Note that some of the standard modules are provided as separate
<snip>
===>    Verifying install for 
/usr/local/lib/qt4/plugins/imageformats/libqjpeg.so in 
/usr/ports/graphics/qt4-imageformats
===>   Installing existing package /packages/All/qt4-imageformats-4.8.4.txz
Installing qt4-imageformats-4.8.4...Installing qt4-xml-4.8.4... done
Installing tiff-4.0.3...Installing jpeg-8_4... done
Installing jbigkit-1.6... done
 done
Installing qt4-svg-4.8.4... done
Installing libmng-1.0.10_2...Installing lcms-1.19_1,1... done
 done
 done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/linguist-qt4 - not 
found
===>    Verifying install for /usr/local/bin/linguist-qt4 in 
/usr/ports/devel/qt4-linguist
===>   Installing existing package /packages/All/qt4-linguist-4.8.4.txz
Installing qt4-linguist-4.8.4...Installing xf86vidmodeproto-2.3.1... done
Installing videoproto-2.3.2... done
Installing qt4-opengl-4.8.4...Installing libXxf86vm-1.1.3... done
Installing libXdamage-1.1.4...Installing damageproto-1.2.1... done
 done
Installing dri2proto-2.8... done
Installing pciids-20130823... done
Installing libdrm-2.4.17_1...Installing libpciaccess-0.13.2... done
 done
Installing libGL-7.6.1_4... done
 done
Installing libXv-1.0.9,1... done
Installing qt4-webkit-4.8.4_1...Installing qt4-xmlpatterns-4.8.4...Installing 
ca_root_nss-3.15.1_1... done
Installing qt4-network-4.8.4... done
 done
Installing gstreamer-plugins-0.10.36_3,3...Installing 
gstreamer-0.10.36...Installing gnomehier-3.0... done
Installing mpfr-3.1.2...Installing gmp-5.1.2... done
 done
Installing mpc-0.9... done
Installing gcc-ecj-4.5... done
Installing gcc-4.6.3...Installing binutils-2.23.2... done
 done
Installing gobject-introspection-1.36.0_2... done
 done
Installing orc-0.4.18... done
 done
Installing qt4-script-4.8.4_1... done
Installing qt4-declarative-4.8.4...Installing qt4-sql-4.8.4... done
 done
 done
Installing qt4-clucene-4.8.4... done
Installing qt4-doc-4.8.4... done
Installing qt4-help-4.8.4...Installing sqlite3-3.8.0.2... done
Installing qt4-sqlite-plugin-4.8.4... done
 done
Installing qt4-assistant-4.8.4... done
 done
*******************************************************************************

        To enable QT's database support, install the database plugin ports.
        The following plugin ports are available:

                IBase/Firebird  - databases/qt4-ibase-plugin
                MySQL           - databases/qt4-mysql-plugin
                ODBC            - databases/qt4-odbc-plugin
                PostgreSQL      - databases/qt4-pgsql-plugin
                SQLite          - databases/qt4-sqlite-plugin                   
        

*******************************************************************************
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/moc-qt4 - not found
===>    Verifying install for /usr/local/bin/moc-qt4 in /usr/ports/devel/qt4-moc
===>   Installing existing package /packages/All/qt4-moc-4.8.4.txz
Installing qt4-moc-4.8.4... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/lib/qt4/libQtNetwork.so - 
found
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/qmake-qt4 - not found
===>    Verifying install for /usr/local/bin/qmake-qt4 in 
/usr/ports/devel/qmake4
===>   Installing existing package /packages/All/qt4-qmake-4.8.4_1.txz
Installing qt4-qmake-4.8.4_1... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/lib/qt4/libQt3Support.so - 
not found
===>    Verifying install for /usr/local/lib/qt4/libQt3Support.so in 
/usr/ports/devel/qt4-qt3support
===>   Installing existing package /packages/All/qt4-qt3support-4.8.4.txz
Installing qt4-qt3support-4.8.4... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/rcc - not found
===>    Verifying install for /usr/local/bin/rcc in /usr/ports/devel/qt4-rcc
===>   Installing existing package /packages/All/qt4-rcc-4.8.4.txz
Installing qt4-rcc-4.8.4... done
===>   Returning to build of zh-fqterm-0.9.3_8
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/lib/qt4/libQtScript.so - 
found
===>   zh-fqterm-0.9.3_8 depends on file: /usr/local/bin/uic-qt4 - not found
===>    Verifying install for /usr/local/bin/uic-qt4 in /usr/ports/devel/qt4-uic
===>   Installing existing package /packages/All/qt4-uic-4.8.4.txz
Installing qt4-uic-4.8.4... done
===>   Returning to build of zh-fqterm-0.9.3_8
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for zh-fqterm-0.9.3_8
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/chinese/fqterm/work/.build
-- The C compiler identification is Clang 3.3.0
-- The CXX compiler identification is Clang 3.3.0
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt-Version 4.8.4
CMake Warning at cmake/FindQt4.cmake:1348 (MESSAGE):
  When querying pkg-config for glib-2.0.  An error was reported:

Call Stack (most recent call first):
  CMakeLists.txt:17 (find_package)


-- Looking for _POSIX_TIMERS
-- Looking for _POSIX_TIMERS - found
-- Found OpenSSL: /usr/lib/libssl.so;/usr/lib/libcrypto.so (found version 
"1.0.1e") 
-- Configuring done
-- Generating done
CMake Warning:
  Manually-specified variables were not used by the project:

    CMAKE_CXX_FLAGS_DEBUG
    CMAKE_C_FLAGS_DEBUG
    CMAKE_C_FLAGS_RELEASE
    CMAKE_MODULE_LINKER_FLAGS
    CMAKE_SHARED_LINKER_FLAGS
    THREADS_HAVE_PTHREAD_ARG


-- Build files have been written to: 
/wrkdirs/usr/ports/chinese/fqterm/work/.build
===========================================================================
=======================<phase: build          >============================
===>  Building for zh-fqterm-0.9.3_8
/usr/local/bin/cmake -H/wrkdirs/usr/ports/chinese/fqterm/work/fqterm 
-B/wrkdirs/usr/ports/chinese/fqterm/work/.build --check-build-system 
CMakeFiles/Makefile.cmake 0
/usr/local/bin/cmake -E cmake_progress_start 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles/progress.marks
/usr/bin/make -f CMakeFiles/Makefile2 all
/usr/bin/make -f CMakeFiles/fqterm_qm_target.dir/build.make 
CMakeFiles/fqterm_qm_target.dir/depend
cd /wrkdirs/usr/ports/chinese/fqterm/work/.build && /usr/local/bin/cmake -E 
cmake_depends "Unix Makefiles" /wrkdirs/usr/ports/chinese/fqterm/work/fqterm 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm 
/wrkdirs/usr/ports/chinese/fqterm/work/.build 
/wrkdirs/usr/ports/chinese/fqterm/work/.build 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles/fqterm_qm_target.dir/DependInfo.cmake
 --color=
Scanning dependencies of target fqterm_qm_target
/usr/bin/make -f CMakeFiles/fqterm_qm_target.dir/build.make 
CMakeFiles/fqterm_qm_target.dir/build
/usr/local/bin/cmake -E cmake_progress_report 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles 36
[  1%] Generating fqterm_zh_CN.qm
/usr/local/bin/lrelease-qt4 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/res/dict/fqterm_zh_CN.ts -qm 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/fqterm_zh_CN.qm
Updating '/wrkdirs/usr/ports/chinese/fqterm/work/.build/fqterm_zh_CN.qm'...
    Generated 133 translation(s) (133 finished and 0 unfinished)
/usr/local/bin/cmake -E cmake_progress_report 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles 37
[  2%] Generating ui_zh_CN.qm
/usr/local/bin/lrelease-qt4 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/res/dict/ui_zh_CN.ts -qm 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/ui_zh_CN.qm
Updating '/wrkdirs/usr/ports/chinese/fqterm/work/.build/ui_zh_CN.qm'...
    Generated 240 translation(s) (240 finished and 0 unfinished)
    Ignored 1 untranslated source text(s)
/usr/local/bin/cmake -E cmake_progress_report 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles  36 37
[  2%] Built target fqterm_qm_target
/usr/bin/make -f src/common/CMakeFiles/fqterm_common.dir/build.make 
src/common/CMakeFiles/fqterm_common.dir/depend
cd /wrkdirs/usr/ports/chinese/fqterm/work/.build && /usr/local/bin/cmake -E 
cmake_depends "Unix Makefiles" /wrkdirs/usr/ports/chinese/fqterm/work/fqterm 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/src/common 
/wrkdirs/usr/ports/chinese/fqterm/work/.build 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common/CMakeFiles/fqterm_common.dir/DependInfo.cmake
 --color=
Scanning dependencies of target fqterm_common
/usr/bin/make -f src/common/CMakeFiles/fqterm_common.dir/build.make 
src/common/CMakeFiles/fqterm_common.dir/build
/usr/local/bin/cmake -E cmake_progress_report 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles 1
[  3%] Building CXX object src/common/CMakeFiles/fqterm_common.dir/common.o
cd /wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common && /usr/bin/c++   
-DQT_CORE_LIB -DQT_DLL -DQT_GUI_LIB -DQT_NO_DEBUG -D_OS_FREEBSD_ -O2 -pipe 
-fno-strict-aliasing -O2 -pipe -fno-strict-aliasing -isystem 
/usr/local/include/qt4 -isystem /usr/local/include/qt4/QtGui -isystem 
/usr/local/include/qt4/QtCore 
-I/wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common    -Wall 
-DFQTERM_VERSION_STRING="\"0.9.3\"" -o CMakeFiles/fqterm_common.dir/common.o -c 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/src/common/common.cpp
/usr/local/bin/cmake -E cmake_progress_report 
/wrkdirs/usr/ports/chinese/fqterm/work/.build/CMakeFiles 2
[  4%] Building CXX object 
src/common/CMakeFiles/fqterm_common.dir/fqterm_trace.o
cd /wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common && /usr/bin/c++   
-DQT_CORE_LIB -DQT_DLL -DQT_GUI_LIB -DQT_NO_DEBUG -D_OS_FREEBSD_ -O2 -pipe 
-fno-strict-aliasing -O2 -pipe -fno-strict-aliasing -isystem 
/usr/local/include/qt4 -isystem /usr/local/include/qt4/QtGui -isystem 
/usr/local/include/qt4/QtCore 
-I/wrkdirs/usr/ports/chinese/fqterm/work/.build/src/common    -Wall 
-DFQTERM_VERSION_STRING="\"0.9.3\"" -o 
CMakeFiles/fqterm_common.dir/fqterm_trace.o -c 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/src/common/fqterm_trace.cpp
In file included from 
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/src/common/fqterm_trace.cpp:29:
/wrkdirs/usr/ports/chinese/fqterm/work/fqterm/src/common/fqterm_trace.h:62:3: 
error: use of undeclared identifier 'pause'
  pause();
  ^
1 error generated.
*** Error code 1

Stop.
make[4]: stopped in /wrkdirs/usr/ports/chinese/fqterm/work/.build
*** Error code 1

Stop.
make[3]: stopped in /wrkdirs/usr/ports/chinese/fqterm/work/.build
*** Error code 1

Stop.
make[2]: stopped in /wrkdirs/usr/ports/chinese/fqterm/work/.build
*** Error code 1

Stop.
make[1]: stopped in /usr/ports/chinese/fqterm
*** Error code 1

Stop.
make: stopped in /usr/ports/chinese/fqterm
===>  Cleaning for zh-fqterm-0.9.3_8
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to